diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf
index fffce8b..acb52f0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Philippines (the) Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-PH.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ph</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-PH/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-PH/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Philippines (the), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -104,150 +104,57 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mimaropa (Region IV-B)
+    // Western Visayas (Region VI)
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Mimaropa">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;WesternVisayas">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mimaropa (Region IV-B)</rdfs:label>
-      <skos:definition>The region of Mimaropa (Region IV-B) in the country of Philippines (the)</skos:definition>
+      <rdfs:label>Western Visayas (Region VI)</rdfs:label>
+      <skos:definition>The region of Western Visayas (Region VI) in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Philippines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mimaropa (Region IV-B)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Rehiyon ng Mimaropa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western Visayas (Region VI)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Rehiyon ng Kanlurang Bisaya</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-41">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Mimaropa (Region IV-B) in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-41</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-41</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Mindoro Oriental
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;MindoroOriental">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mindoro Oriental</rdfs:label>
-      <skos:definition>The province of Mindoro Oriental in the country of Philippines (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Silangang Mindoro</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mindoro Oriental</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-MDR">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Mindoro Oriental in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-MDR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-MDR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;MindoroOriental"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;MindoroOriental"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Palawan
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Palawan">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Palawan</rdfs:label>
-      <skos:definition>The province of Palawan in the country of Philippines (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Palawan</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Palawan</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-PLW">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Palawan in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-PLW</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-PLW</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Palawan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Palawan"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Romblon
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Romblon">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Romblon</rdfs:label>
-      <skos:definition>The province of Romblon in the country of Philippines (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Romblon</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Romblon</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-ROM">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-06">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Romblon in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-ROM</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-ROM</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Romblon"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Romblon"/>
+      <skos:definition>subdivision code for the region of Western Visayas (Region VI) in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-06</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-06</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;WesternVisayas"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;WesternVisayas"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Marinduque
+    // Antique
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Marinduque">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Antique">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Marinduque</rdfs:label>
-      <skos:definition>The province of Marinduque in the country of Philippines (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Marinduke</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Marinduque</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Antique</rdfs:label>
+      <skos:definition>The province of Antique in the country of Philippines (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;WesternVisayas"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Antike</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Antique</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-MAD">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-ANT">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Marinduque in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-MAD</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-MAD</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Marinduque"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Marinduque"/>
+      <skos:definition>subdivision code for the province of Antique in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-ANT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-ANT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Antique"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Antique"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -257,65 +164,34 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mindoro Occidental
+    // Capiz
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;MindoroOccidental">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Capiz">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mindoro Occidental</rdfs:label>
-      <skos:definition>The province of Mindoro Occidental in the country of Philippines (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mindoro Occidental</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Kanlurang Mindoro</lcc-cr:hasLocalShortName>
+      <rdfs:label>Capiz</rdfs:label>
+      <skos:definition>The province of Capiz in the country of Philippines (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;WesternVisayas"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Capiz</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Kapis</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-MDC">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-CAP">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Mindoro Occidental in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-MDC</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-MDC</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;MindoroOccidental"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;MindoroOccidental"/>
+      <skos:definition>subdivision code for the province of Capiz in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-CAP</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-CAP</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Capiz"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Capiz"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
 
 
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Western Visayas (Region VI)
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;WesternVisayas">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Western Visayas (Region VI)</rdfs:label>
-      <skos:definition>The region of Western Visayas (Region VI) in the country of Philippines (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Philippines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western Visayas (Region VI)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Rehiyon ng Kanlurang Bisaya</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-06">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Western Visayas (Region VI) in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-06</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-06</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;WesternVisayas"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;WesternVisayas"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -440,99 +316,68 @@
 
 
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Antique
+    // Davao (Region XI)
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Antique">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Davao">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Antique</rdfs:label>
-      <skos:definition>The province of Antique in the country of Philippines (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;WesternVisayas"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Antike</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Antique</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
+      <rdfs:label>Davao (Region XI)</rdfs:label>
+      <skos:definition>The region of Davao (Region XI) in the country of Philippines (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Philippines"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Davao (Region XI)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Rehiyon ng Dabaw</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-ANT">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-11">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Antique in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-ANT</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-ANT</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Antique"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Antique"/>
+      <skos:definition>subdivision code for the region of Davao (Region XI) in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-11</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-11</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Davao"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Davao"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Capiz
+    // Davao Occidental
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Capiz">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;DavaoOccidental">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Capiz</rdfs:label>
-      <skos:definition>The province of Capiz in the country of Philippines (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;WesternVisayas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Capiz</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Kapis</lcc-cr:hasLocalShortName>
+      <rdfs:label>Davao Occidental</rdfs:label>
+      <skos:definition>The province of Davao Occidental in the country of Philippines (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Davao"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Kanlurang Dabaw</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Davao Occidental</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-CAP">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-DVO">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Capiz in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-CAP</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-CAP</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Capiz"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Capiz"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Davao (Region XI)
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;Davao">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Davao (Region XI)</rdfs:label>
-      <skos:definition>The region of Davao (Region XI) in the country of Philippines (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Philippines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Davao (Region XI)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Rehiyon ng Dabaw</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-11">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Davao (Region XI) in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-11</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-11</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;Davao"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;Davao"/>
+      <skos:definition>subdivision code for the province of Davao Occidental in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-DVO</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-DVO</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;DavaoOccidental"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;DavaoOccidental"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -719,37 +564,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Davao Occidental
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;DavaoOccidental">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Davao Occidental</rdfs:label>
-      <skos:definition>The province of Davao Occidental in the country of Philippines (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Davao"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Kanlurang Dabaw</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Davao Occidental</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-DVO">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Davao Occidental in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-DVO</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-DVO</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;DavaoOccidental"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;DavaoOccidental"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -781,6 +595,37 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Surigao del Norte
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;SurigaoDelNorte">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Surigao del Norte</rdfs:label>
+      <skos:definition>The province of Surigao del Norte in the country of Philippines (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Caraga"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Hilagang Surigaw</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Surigao del Norte</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-SUN">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Surigao del Norte in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-SUN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-SUN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;SurigaoDelNorte"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;SurigaoDelNorte"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -905,37 +750,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Surigao del Norte
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;SurigaoDelNorte">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Surigao del Norte</rdfs:label>
-      <skos:definition>The province of Surigao del Norte in the country of Philippines (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Caraga"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Hilagang Surigaw</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Surigao del Norte</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-SUN">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Surigao del Norte in the country of Philippines (the)</skos:definition>
-      <rdfs:label>PH-SUN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-SUN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;SurigaoDelNorte"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;SurigaoDelNorte"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -967,6 +781,37 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Ilocos Sur
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;IlocosSur">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Ilocos Sur</rdfs:label>
+      <skos:definition>The province of Ilocos Sur in the country of Philippines (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Ilocos"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Timog Iloko</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ilocos Sur</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ph;PH-ILS">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Ilocos Sur in the country of Philippines (the)</skos:definition>
+      <rdfs:label>PH-ILS</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PH-ILS</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ph;IlocosSur"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ph;IlocosSur"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
